<?xml version="1.0" encoding="windows-1251" ?>
<lom xmlns="http://ltsc.ieee.org/xsd/LOM">
  <general>
    <identifier>
	  <catalog>GUID</catalog>
	  <entry>20b1a895-3483-47d5-8157-620ccb3b7b76</entry>
	</identifier>
    <title>
	  <string language="ru">Герои сказки &quot;Конёк-горбунок&quot;</string>
	</title>
    <language>ru</language>
    <description>
    	<string language="ru">Практическое задание для индивидуального выполнения</string>
    </description>
    <keyword>
	  <string language="ru">автор</string>
	</keyword>
    <keyword>
	  <string language="ru"> название</string>
	</keyword>
    <keyword>
	  <string language="ru"> народная сказка</string>
	</keyword>
    <keyword>
	  <string language="ru"> отрицательный герой</string>
	</keyword>
    <keyword>
	  <string language="ru"> положительный герой</string>
	</keyword>
    <keyword>
	  <string language="ru"> сказка</string>
	</keyword>
    <structure>
	  <source>LOMv1.0</source>
	  <value>atomic</value>
    </structure>
  </general>
  <lifeCycle>
    <version><string language="ru">1.0</string></version>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>author</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Яковлева М.А.
END:VCARD
	  </entity>
	  <date>
        <dateTime>2006-10-01 12:00:00 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>content provider</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:;
ORG:ФГУ ГНИИ ИТТ &quot;Информика&quot;
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>educational validator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Коршунов Н.С.
END:VCARD
	  </entity>
	  <date>
        <dateTime>2010-04-22 11:20:11 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>technical validator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Коршунов Н.С.
END:VCARD
	  </entity>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>subject matter expert</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Босова Л.Л.;
ORG:ЭАЦ &quot;НФПК&quot;
END:VCARD
	  </entity>
	  <date>
        <dateTime>2006-10-01 12:00:00 +03:00</dateTime>
      </date>
    </contribute>
 </lifeCycle>
 <metaMetadata>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>creator</value>
	  </role>
      <entity>
BEGIN:VCARD
FN:Пронина К.Б.
END:VCARD
	  </entity>
	  <date>
        <dateTime>2006-10-01 12:00:00 +03:00</dateTime>
      </date>
    </contribute>
    <contribute>
      <role>
	    <source>LOMv1.0</source>
		<value>creator</value>
	  </role>
      <entity>
BEGIN:VCARD
ORG:ЗАО &quot;1С:Акционерное общество&quot;
NOTE:Номер_контракта:ELSP/A2/Gr/001-002-3/24/06
END:VCARD
	  </entity>
    </contribute>
 </metaMetadata>
  <technical>
  <format>text/html</format> 
  <size>2252122</size>
  </technical>
  <educational>
  <learningResourceType>
	<source>LOMv1.0</source>
	<value>simulation</value>
   </learningResourceType>
   <intendedEndUserRole>
	<source>LOMv1.0</source>
    <value>teacher</value>
   </intendedEndUserRole>
   <intendedEndUserRole>
	<source>LOMv1.0</source>
    <value>learner</value>
   </intendedEndUserRole>
  </educational>
  <rights>
   <cost>
    <source>LOMv1.0</source>
	<value>no</value>
   </cost>
   <copyrightAndOtherRestrictions>
	<source>LOMv1.0</source>
	<value>yes</value>
   </copyrightAndOtherRestrictions>  
  </rights>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Тематический рубрикатор</string> 
	 <string language="x-GUID">8f5d7210-86a6-11da-a72b-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>f2ec273f-4a3b-215b-27e0-f47634beff19</id>
 
	  <entry><string language="ru">Литературное чтение</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Планирование к учебнику «Маленькая дверь в большой мир» 2 класс, Бунеев Р.Н., Бунеева Е.В.</string> 
	 <string language="x-GUID">8eda30c9-430d-4190-b76e-5f7409bebc84</string> 
	</source>
	 <taxon>
	  <id>1394106e-d908-4b8e-abb3-9a0eed546f51</id>
 
	  <entry><string language="ru">Сказочные человечки</string></entry>
     
	 </taxon>
	 <taxon>
	  <id>b576247b-8e89-4da4-8c2e-6f925d9ecc47</id>
 
	  <entry><string language="ru">Урок 7. П.П. Ершов &quot;Конёк-Горбунок&quot;. Герои сказки. Сказочные приметы</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">«Маленькая дверь в большой мир», 2 класс, Бунеев Р.Н., Бунеева Е.В.</string> 
	 <string language="x-GUID">7364884d-354c-479e-9cbb-f6c83ac726e9</string> 
	</source>
	 <taxon>
	  <id>e66b6322-ea56-47e5-baf3-e96f17b3721c</id>
 
	  <entry><string language="ru">&quot;Там, на неведомых дорожках...&quot;</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Класс</string> 
	 <string language="x-GUID">7ed38400-26b8-11da-8cd6-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>258f3cdb-c38c-5485-db75-9f853bed4933</id>
 
	  <entry><string language="ru">2 класс</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Предмет</string> 
	 <string language="x-GUID">7ed38401-26b8-11da-8cd6-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>2df347ed-00b9-3056-4b18-7a5b5e0b50c7</id>
 
	  <entry><string language="ru">Литературное чтение</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Поставщики ЦОР</string> 
	 <string language="x-GUID">ccad6820-8690-11da-a72b-0800200c9a66</string> 
	</source>
	 <taxon>
	  <id>e8599ad0-8690-11da-a72b-0800200c9a66</id>
 
	  <entry><string language="ru">ООО &quot;1С&quot;</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>	
  <classification>
   <taxonPath>
    <source>
	 <string language="ru">Вид ЦОР</string> 
	 <string language="x-GUID">7af874a7-930b-75c7-5996-307cba5160c8</string> 
	</source>
	 <taxon>
	  <id>489128fd-9388-7851-1846-926588926945</id>
 
	  <entry><string language="ru">Интерактивное задание</string></entry>
     
	 </taxon>	
   </taxonPath>
  </classification>  
 </lom>